/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: 'Questrial',Arial,sans-serif;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

:focus { /* remember to define focus styles! */
	outline: 0;
}

body {
	background: #fff;
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a img {
	border: 0;
}

/* Floating */
.left {
	float: left;
}

.right {
	float: right;
}

.right-top {
	float: right;
}

.right-top a:link, a:visited {
	background: url(images/arrow.png) no-repeat scroll left center transparent;
    padding-left: 15px;
	color: #15A5CF;
	text-decoration: none;
}

.right-top a:hover {
	color: #333;
}

/* Clear Floats */
* html .clear {
	height: 1%;
}

.clear:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clear {
	display: block;
}

/* =Global
-------------------------------------------------------------- */

.entry p {
    color: #1E1E1E;
	font-family: 'Questrial',Arial,sans-serif;
	font-size: 12px;}
body {
	background: #2cb6e2 url(images/bg.png);
	color: #333;
	font-family: 'Questrial',Arial,sans-serif;
	font-size: 12px;
	line-height: 1.63;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 15px;
}

h4 {
	font-size: 13px;
}

h5,h6 {
	font-size: 12px;
}

pre,code,kbd,samp,tt {
	font-family: 'Questrial',Arial,sans-serif;
}

input,button,select,textarea,option {
	font-family: 'Questrial',Arial,sans-serif;
}

/* Links */
a:link, 
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 a,h2 a,h3 a,h4 a, h5 a, h6 a {
	text-decoration: none;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
	text-decoration: underline;
}

/* Input Form & TextArea */
input, textarea {
	border-color: #ccc #efefef #efefef #ccc;
	border-width: 1px;
	border-style: solid;
	color: #333;
	padding: 6px;
}

input:focus {
	background: #ffffff;
}

/* Social Widget */
.widget .social li { display: block; width: 100%; float: left; padding: 10px 0; line-height: 1.2; border-bottom:1px solid #e9e9e9; }
.widget .social li a { font-size: 12px; font-weight: normal; font-family:Open Sans, serif; color:#333; }
.widget .social li a:hover { color:#F16E50; }
.widget .social li a span { color: #858585; font-size: 11px; display: block; font-style:normal; font-weight: normal; }
.widget .social img { float: left; margin-right: 7px; }

/* Flickr Widget */
.widget ul.gallery { padding: 0; margin: 0; }
.widget ul.gallery li { list-style-type: none; float: left; display: inline; padding: 0; margin: 0 11px 11px 0; clear: none; border-bottom: none; }
.widget ul.gallery li img { border:3px solid #2cb6e2; width: 50px; height:50px;}
#footer .widget ul.gallery li img { width: 65px; height:65px; margin-right:11px;}
.widget ul.gallery li img:hover { border-color:#F16E50; }

/* =Structure
-------------------------------------------------------------- */

#wrapper {
	background: #fff;
	padding: 15px 15px 20px;
	width: 1170px;
	margin: 30px auto 30px auto;
	  /* Wrapper CSS3 */
  box-shadow: 0px 5px 5px #000;
  -moz-box-shadow: 0px 1px 5px #000;
  -webkit-box-shadow: 0px 1px 5px #000;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  border-top-right-radius: 27px;
  border-top-left-radius: 1px;
  border-bottom-right-radius: 1px;
  border-bottom-left-radius: 27px;
}

#top {
	background: #fff;
	border-bottom: 1px solid #e9e9e9;	
	height: 31px;
	line-height: 31px;
	overflow: hidden;
}

#header {
	background: #fff;
	height: 105px;
	overflow: hidden;
	position: relative;
}

#container {
	background: #fff url(images/bg-content.jpg) repeat-y;
}

.home #container {
	background: none;
}

#content {
	background: #fff;	
	float: left;
	width: 630px;
	margin-bottom: 18px;
}

#sidebar {
	float: right;
	width: 300px;
}

#sidebar-left {
	float: right;
	margin-left: 10px;
	width: 205px;
}

/* =Header
----------------------------------------------- */

#top span {
	float: left;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;	
}

#top span span {
	background: url(images/hatch.gif) repeat;
	color: #666;
	line-height: 25px;	
	margin: 3px 2px 0 0;
	padding: 0 5px;	
}

#top .top-year {
	margin-right: 10px !important;
}

/* News Ticker */
ul#ticker {
	color: #bbb;	
	float: left;
	font-size: 11px;	
	height: 31px;
	overflow: hidden;
	line-height: 31px;
}

ul#ticker li a {
	color: #777;	
	margin-right: 5px;
}

/* Search Form */
#search {
    color: #999999;
    float: right;
    font-size: 11px;
    line-height: 11px;
    padding: 6px 5px 4px;
    width: 200x;
	display: block;	
}

#searchform {
	background: #fff;
	border: 1px solid #e0e0e0;
	height: 23px;
}

#searchform input {
	background: none;
	border: none;
	display: block;	
}

#searchform input#s {
	background: #fff;
	color: #999;	
	float: left;
	font-size: 11px;	
	height: 16px;
	line-height: 1.1; 
	padding: 4px 7px 3px 7px;
	width: 100px;	
}

/* Header Quotes */
#header .header-quote {
	font-size: 17px;
	line-height: 18px;
	width: 250px;
}

#header .header-quote .quote-bold {
	display: block;
	font-weight: bold;
}

#header .header-quote .quote {
	color: #aaa;
	display: block;
	letter-spacing: -1px;
	padding-bottom: 15px;
}

#header .quote-left { /* Left Quote */
	bottom: 0;
	left: 0;
	position: absolute;
}

#header .quote-left .img {
	bottom: 0;
	margin-left: 20px;
	left: 220px;
	position: absolute;
	width: 80px;
}

#header .quote-left .quote-text {
	bottom: 5px;	
	position: absolute;
	width: 210px;
	text-align: right;
}

#header .quote-right { /* Right Quote */
	bottom: 0;
	position: absolute;
	right: 0;
}

#header .quote-right .img {
	bottom: 0;
	position: absolute;
	right: 240px;
	width: 80px;
	margin-right: 20px;
}

#header .quote-right .quote-text {
	bottom: 5px;
	position: absolute;
	right: 0;
	width: 210px;
}

/* Text Logo */
#header-with-quote #text-logo {
	text-align: center;
}

#header-with-ad #text-logo {
	float: left;
}

#site-title {
	font-family: 'Questrial',Arial,sans-serif;
	font-size: 38px;
	line-height: 1;	
	padding: 25px 0 5px 0;	
	text-transform: uppercase;
}

#site-title a, #site-title a:hover {
	color: #444;
	text-decoration: none;
}

#site-desc {
	color: #bbb;	
	font-size: 11px;
	text-transform: uppercase;
}

/* Image Logo */
#header-with-quote #logo {
	height: 80px;	
	line-height: 1;
	margin: 13px 0 0 440px;
	overflow: hidden;
	width: 280px;
}

#header-with-ad #logo {
	float: left;
	height: 80px;
	line-height: 1;	
	margin: 13px 0 0 20px;
	overflow: hidden;
}

/* Un-widgetized Advertisement */
.header-ad {
	float: right;
	height: 90px;
	margin: 9px 0 0 0;
	width: 728px;	
}

.home-column1-ad {
	border-top: 1px solid #e9e9e9;
	margin-bottom: 15px;
	padding-top: 15px;
	width: 300px;	
}

/* Navigation Social Icons */
#footer .nav-social {
	float: right;
	font-size: 10px;
	line-height: 25px;
	height: 20px;		
	padding-right: 5px;
	text-transform: uppercase;
}

#footer .nav-social li {
	float: left;
}

#footer .nav-social li a {
	color: #777;
	display: block;
	float: left;
	height: 16px;	
	margin-left: 15px;
	padding: 1px 0px 6px 20px;
}

#footer .nav-rss {
	background: url(images/ico-feed.png) no-repeat 0px 5px;
}

#footer .nav-email {
	background: url(images/ico-email.png) no-repeat 0px 5px;
}

#footer .nav-twitter {
	background: url(images/ico-twitter.png) no-repeat 0px 5px;
}

#footer .nav-facebook {
	background: url(images/ico-facebook.png) no-repeat 0px 5px;
}

/* =Navigation Menu
-------------------------------------------------------------- */

.nav {
	font-family: 'Questrial',Arial,sans-serif;
}

.nav a {
	position: relative;
	display: block;
	z-index: 100;
}

.nav li {
	float: left;
	width: auto;
	list-style: none;
	line-height: 28px;
}

.nav li a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 0 15px;
}

.nav li a.sf-with-ul {
	
}

.nav a:hover {
	color: #3275a8;
}

.nav li.current_page_item li a, 
.nav li.current_page_parent li a,
.nav li.current-menu-ancestor li a,
.nav li.current-cat li a,
.nav li.current-cat-parent li a,
.nav li.current-menu-item li a {
	padding: 0px 15px !important;
}

/* Drop-down menus */
.nav li ul {
	background: #fff;
	margin: 5px 0 0;
	padding: 10px 0 0;
	position: absolute;
	left: -999em;
	width: 170px;
	border: 1px solid #e3e3e3;
	z-index: 9999;
}

.nav li ul li {
	margin: 0;
}

.nav li ul li a {
	background: none !important;
	border: 0;
	color: #333;
	display: block !important;
	font-size: 11px;
	font-weight: bold;
	padding: 0 15px !important;
	line-height: 32px !important;
	width: 140px;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.nav li ul li a:hover {
	color: #3275a8;
	text-decoration: underline;
}

.nav li ul li a.sf-with-ul {
	
}

.nav li ul ul {
	margin: -37px 0 0 170px !important;
}

.nav li ul li a:hover, 
.nav li.current_page_item ul li a, 
.nav li.current_page_parent ul li a,
.nav li.current-menu-ancestor ul li a,
.nav li.current-cat a ul li,
.nav li.current-menu-item ul li a,
.nav li.sfHover ul li {
	background: none;
}

.nav li:hover,.nav li.hover {
	position: static;
}

.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul {
	left: -999em;
}

.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul {
	left: auto;
}

.nav .sf-sub-indicator {
	display: none;
	background: url(images/arrow-superfish.png) no-repeat;
	position: absolute;
	display: block;
	right: 0.4em;
	top: 44%;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}

.nav li ul .sf-sub-indicator {
	display: none;
	background: url(images/arrow-superfish-right.png) no-repeat;
	top: 38%;
}

/* Primary Navigation */
#primary-nav {
	
	background: url(images/alert-overlay.png) repeat-x;
	height: 36px;
	padding-right: 10px;
	line-height: 35px;
	overflow: hidden;
}

#primary-nav li {
	float: left;
	list-style: none;
	padding: 0;
}

#primary-nav li a {
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 0 15px;
	color: #fff;
	line-height: 36px;
	text-transform: uppercase;
}

#primary-nav li a:hover {
	color: #eee;
	text-decoration: none;
}

#primary-nav li ul li a:hover {
	text-decoration: underline;
}

#primary-nav li ul li {
	background: none;
}

#primary-nav .nav a:hover,
#primary-nav .nav a.current,
#primary-nav .nav li.current_page_item a, 
#primary-nav .nav li.current_page_parent a,
#primary-nav .nav li.current-menu-ancestor a,
#primary-nav .nav li.current-cat a,
#primary-nav .nav li.current-cat-parent a,
#primary-nav .nav li.current-menu-item a {
	border: none;
	display: block;
	line-height: 36px;
	padding: 0px 15px !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#primary-nav .nav li ul {
	margin: 0 0 0 -2px;
	padding-top: 0px;
	border-top: none;
	border-bottom: none;
}

#primary-nav .nav li ul li a {
	font-size: 11px;
	color: #333;
	line-height: 32px;
	border-top: 1px solid #fff !important;
	border-bottom: 1px solid #dedede !important;
}

#primary-nav .nav li ul ul {
	margin: -34px 0 0 170px !important;
}

#primary-nav .nav li ul {
	border-bottom: none;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	box-shadow: 0 2px 2px rgba(0,0,0,.03);
}

.single .home, #primary-nav a.first {
	background: url(images/arrow-up.png) no-repeat center 32px;
	color: #fbfbfb;
	text-decoration: none;
}

#primary-nav .home-list {
	background: none !important;
}

/* Secondary Navigation */
#secondary-nav {
	background: #f9f9f9;
	height: 25px;
	z-index: 99;
	margin-bottom: 20px;
	padding: 7px 0;
	border-bottom: 1px solid #e9e9e9;
}

#secondary-nav .nav li ul {
	border-bottom: none;
	border-radius: 4px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 2px 2px rgba(0,0,0,.03);	
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.03);
}

#secondary-nav .nav li ul ul {
	border-radius: 0 4px 4px 0;	
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
}

#secondary-nav .nav a {
	color: #555;
}

#secondary-nav .nav li ul li a {
	border: 0;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #fff;	
}

#secondary-nav .nav li ul li:first-child {
	margin-top: -18px;
	padding-top: 10px;
}

#secondary-nav .nav li ul li ul li:first-child {
	background: none;
}

#secondary-nav .nav li a {
	font-size: 11px;
	text-transform: uppercase;
}

#secondary-nav .nav li:last-child {
	margin-right: 0;
}

/* =Featured Content
-------------------------------------------------------------- */

#home-featured {
	border-bottom: 1px solid #e9e9e9;
	margin: 0 0 15px 0;
	padding: 0 0 15px;	
	text-align: center;
}

#home-featured .entry-title {
	font-size: 46px;
	margin-bottom: 10px;	
	text-transform: uppercase;
}

#home-featured .entry-thumb {
	margin-bottom: 5px;
}

/* =Columns
-------------------------------------------------------------- */
#columns {
	background: #fff;
}

/* Column1 */
#column1 { 
	margin-left: 20px;
	float: left;
	width: 300px;
}
#column1 .category-box {
	border-top: 1px solid #e9e9e9;
	margin-top: -6px;
	padding-top: 15px;	
}

#column1 .category-box h3 {
	margin-bottom: 10px;
}

#column1 .category-box h3 a {
	display: inline;	
	float: left;
	font-size: 10px;	
	line-height: 17px;		
	padding: 0 5px;
	text-transform: uppercase;	
	box-shadow: 0px 1px 1px #15A5CF;
    -moz-box-shadow: 0px 1px 1px #15A5CF;
    -webkit-box-shadow: 0px 1px 1px #15A5CF;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

#column1 .category-box li {
	background: url(images/dot.png) no-repeat left 7px;
	margin-bottom: 10px;
	padding-left: 11px;
}

#column1 .category-box li.first {
	background: none;
	padding-left: 0;	
}

#column1 #category-box1-1 {
	padding-top: 0 !important;
	border-top: none !important;
}

#column1 .entry-thumb {
	float: left;
	margin: 0 15px 15px 0;
}

/* Column2 */
#column2 {
	display: inline;
	float: left;
	margin-left: 20px;
	width: 250px;
}

#column2 li {
	float:left;
	margin-bottom: 15px;
	padding-top: 15px;
	border-top: 1px solid #e9e9e9;
}

#column2 .entry-cat {
	display: inline;
	float: left;
	font-size: 10px;
	height: 16px;
	line-height: 17px;	
	margin-right: 5px;
	padding: 0 5px;
	text-decoration:none;
	margin-top: 1px;
	box-shadow: 0px 1px 3px #15A5CF;
    -moz-box-shadow: 0px 1px 1px #15A5CF;
    -webkit-box-shadow: 0px 1px 1px #15A5CF;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
	border-top-left-radius: 1px;
	border-bottom-right-radius: 1px;
}

#column2 .entry-cat a {
	color: #000;

}

#column2 .entry-cat a:hover {
	text-decoration: none;
}

#column2 .entry-thumb {
	margin-bottom: 10px;
}

#column2 .featured-1 {
	padding-top: 0 !important;
	border-top: none !important;
}

/* Column2 */
#column3 {
	display: inline;
	float: left;
	margin-left: 5px;
	width: 200px;
}

#column3-single {
	display: inline;
	float: left;
	margin-left: 20px;
	width: 205px;
}

/* =Content
-------------------------------------------------------------- */

/* Breadcrumbs */
#breadcrumbs {
	margin-bottom: 15px;
	padding: 0 0 10px 15px;
	font-size: 10px;
	color: #999;
	text-transform: uppercase;
	border-bottom: 1px dotted #e9e9e9;
}

#breadcrumbs a {
	background: url(images/bullet.png) no-repeat right center;
	margin-right: 1px;
	padding-right: 10px;
	color: #999;
}

#breadcrumbs .cat-feed a {
	float: right;
	display: block;
	background: url(images/ico-rss.png) no-repeat right -1px;
	padding-right: 22px;
	color: #999;
	font-size: 10px;
}

/* Entry Info */
.entry-title {
	line-height: 1.1;
}

.entry-title a,
.entry-title a:hover {
	color: #333;
}

.entry-meta {
	margin: 10px 0 0 0;
	color: #999;
}

.entry-meta a, .entry-meta a:hover {
	
}

.entry-meta abbr {
	cursor: help;
}

.entry-comment {
	background: url(images/icon-comment.png) no-repeat right 3px;
	padding: 3px 19px 3px 0;
}

.single .entry-title {
	font-size: 26px;
	font-weight: bold;
	line-height: 28px;
}

.page-title {
	line-height: 1;
	padding-bottom: 7px;
	letter-spacing: -1px;
}

.entry-sep {
	padding: 0 3px;
	color: #ccc;
}

.entry-tags {
	margin: 10px 0 15px 0;
}

.entry-tags a, .entry-tags a:hover { 
	color: #999;
}

.entry-tags span {
	font-weight: bold;
}

/* Archive */
.archive .entry-thumb {
	float: left;
	margin: 0 15px 15px 0;
}

.archive .hentry {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e9e9e9;
}

.archive .entry-meta {
	margin-bottom: 10px;
}

.entry-excerpt {
	display: table;
}

/* Full Width */
.onecolumn #content {
	width: 1170px;
}
/* Author BIO Box */
.entry-author {
	background: #fbfbfb;
	padding: 15px;
	margin: 15px 0 15px 0;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}
.author-avatar {
	float: left;
	margin: 0 5px 10px 0;
}

.author-avatar img {
	display: block;
	padding: 4px;
	background: #FFF;
}

/* Entry Bottom Utilities */
.entry-bottom {
	background: #fffff0;
	padding: 15px 15px 0 15px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}

.entry-bottom li {
	margin: 5px 0;
	border-top: 1px dotted #ddd;
}

/* Social Connections */
.entry-social {
	float: right;
	width: 240px;
}

.entry-social ul li {
	padding: 8px 0;
	clear: both;
}

.entry-social ul li a {
	display: block;
	padding: 0 0 0 23px;
	overflow: hidden;
}

.entry-social .twitter_icon a {
	background: url(images/ico-twitter16.png) no-repeat;
}

.entry-social .digg_icon a {
	background: url(images/ico-digg16.png) no-repeat;
}

.entry-social .facebook_icon a {
	background: url(images/ico-facebook16.png) no-repeat;
}

.entry-social .delicious_icon a {
	background: url(images/ico-delicious16.png) no-repeat;
}

.entry-social .stumbleupon_icon a {
	background: url(images/ico-stumble16.png) no-repeat;
}

.entry-social .linkedin_icon a {
	background: url(images/ico-linkedin-16.png) no-repeat;
}

/* Related Posts */
.entry-related-posts {
	float: left;
	width: 340px;
}

.entry-related-posts li {
	background: url(images/dot.png) no-repeat left center;
	padding: 7px 0 7px 10px;
}

/* Pagination */
.pagination {
	padding-top: 5px;
}

.pagination .newer a, .pagination .older a {
	display: block;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
}

.pagination .newer a {
	float: left;
	background: #fff url(images/arrow-left.png) no-repeat left 6px;
	padding: 5px 15px 3px 25px;
}

.pagination .older a {
	float: right;
	background: #fff url(images/arrow-right.png) no-repeat right 6px;
	padding: 5px 25px 3px 15px;
}

.pagination .newer a:hover, .pagination .older a:hover {
	background-color: #f9f9f9;
}

/* WP-PageNavi Plugin*/
.wp-pagenavi {
	background: #fff;
	font-size: 13px;
	padding-top: 10px;
	text-align: left;
}

.wp-pagenavi a, 
.wp-pagenavi a:hover,
.wp-pagenavi .on, 
.wp-pagenavi .current {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
}

.wp-pagenavi a:link, .wp-pagenavi a:visited {
	display: inline;
	background: #fff;
	margin: 0px 0px 0px 3px;
	padding: 5px 9px;
	border: 1px solid #ccc;
	text-decoration: none;
}

.wp-pagenavi .on, .wp-pagenavi .current, .wp-pagenavi a:hover {
	background: #efefef;
	margin: 0px 0px 0px 3px;
	padding: 5px 9px;
	border: 1px solid #ccc !important;
}

.wp-pagenavi .extend, .wp-pagenavi span.pages {
	background: #fff;
	color: #666;
	text-shadow: #fff 0px 1px 0px;
	border: none;
}

/* Entry */

.entry p,.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6, .entry ul, .entry ol {
	margin: 10px 0 10px 0;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	color: #333;
}

.entry ul,.entry ol {
	margin: 10px 0 10px 20px;
}

.entry ol {
	list-style-type: decimal;
}

.entry ul {
	list-style-type: square;
}

.entry ul ul, .entry ul ol, .entry ol ol, .entry ol ul {
	margin: 0 0 0 20px;
}

.entry li {
	padding-bottom: 5px;
}

.entry hr {
	border-top: 1px solid #FFF;
	border-top: 1px solid #C7D7DB;
	background: none;
	height: 0;
	margin: 0 0 20px 0;
	padding: 0;
	clear: both;
}

.entry hr.none {
	border: 0 none;
	height: 0;
	background: none;
	margin: 0;
	padding: 0;
	clear: both;
}

.entry blockquote {
	margin: 20px 20px;
	padding: 0 30px 0 20px;
	overflow: hidden;
	border-left: 10px solid #F7F7F7;
}

/* Entry Images */
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
}

img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
}

img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
}

img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
}

.wp-caption {
	background: #fbfbfb;
	text-align: center;
	padding: 4px 0px 5px 0px;
	border: 1px solid #e9e9e9;
	-moz-border-radius: 3px;
}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
}

/* =Widgets
----------------------------------------------- */
.widget {
	background: #fff;
	margin: 0 0 15px 0;
}

.widget-title {
	border-bottom: 1px solid #e9e9e9;	
	font-size: 13px;
	padding-bottom: 10px;	
	text-transform: uppercase;
}

.widget-title a, .widget-title a:hover {
	color: #333;
	text-decoration: none;
}

.widget ul li {	
	border-bottom: 1px solid #f0f0f0;
	padding: 10px 0 10px 10px;
}

.widget ul li a {
	display: block;
}

#sidebar-left .widget > div {
	padding: 0px 0;
}

.widget > div {
	padding: 10px 0;
}

.widget_tag_cloud div,
.textwidget {
	padding: 10px 0;
}

/* Newsletter Widget */
#newsletter {
	background: #f9f9f9;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	margin: 0 0 15px 0;
}

#newsletter .widget-title {
	background: url(images/newsletter.png) no-repeat 250px 1px;
	border-bottom: none;
	font-size: 13px;	
	margin-bottom: 3px;
	padding: 0;
	text-transform: upppercase;
}

#newsletter .subscribe {
	padding: 10px 15px 10px 15px;
}

#newsletter .subscribe p {
	font-size: 12px;
	color: #777;
}

#newsletter .subscribe span {
	color: #999;
	font-size: 11px;	
}

#newsletter .subscribe-form {
	margin: 6px 0 3px;
}

#newsletter .subscribe-form .email {
	width: 175px;
}

#newsletter .subscribe-form .submit {
	color: #fff;
	background: #f7f7f7 url(images/alert-overlay.png) repeat-x left center;
	width: 75px;
	padding: 5px;
	cursor: pointer;
	border: 1px solid #ddd;
}

/* Tabber Widget */
#tabber {
	display: block;
	background: #fff;
	height: auto;
	margin: 0px 0px 15px 0px;
	overflow: hidden;
	border-bottom: 1px solid #e9e9e9;
}

#tabber .inside {
	padding-top: 5px;
}

#tabber ul.tabs {
	background: url(images/alert-overlay.png) repeat-x scroll 0 0 transparent;
    height: 36px;
    line-height: 35px;
	padding-left: 4px;
	overflow: hidden;
	width: 300px !important;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

#tabber ul.tabs li {
	background: none;
	float: left;
	display: inline;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border-bottom: none;
}

#tabber ul.tabs li a.selected {
	color: #fff;
	text-decoration: none;
}

#tabber ul.tabs li a:hover {
	color: #EEEEEE;
	text-decoration: none;
}

#tabber ul.tabs li a {
	color: #d7d8d8;
	display: block;
	padding: 0 12px;
	line-height: 39px;
	text-transform: uppercase;
}

#tabber #tag-cloud, #tabber .inside li {
	padding: 10px 0px;
}

#tabber .inside li {
	background: none;
	border-bottom: 1px solid #e9e9e9;
}

#tabber .inside li a {
	line-height: 18px;
}

#tabber .inside li div.info {
	display: table;
	top: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
}

#tabber .inside li span.meta {
	display: block;
	font-size: 12px;
	margin-top: 3px;
	color: #999;
}

#tabber .inside li span.meta a {
	color: #999;
}

#tabber .inside li img.avatar {
	border: 1px solid #f0f0f0;
	padding: 3px;
	background: #fff;
	float: left;
	display: inline;
	margin: 0px 12px 0px 0px;
}

#tabber .tab-thumb {
	float: left;
	display: inline;
	margin: 0 12px 10px 0;
}

/* Twitter Widget */
.widget_tj_twitter > div {
	padding: 0px;
	border-top: none;
}

.widget_tj_twitter .widget-title {
	display: block;
	width: 300px;
	background: url(images/twitter-standing.png) no-repeat right 4px;
}

.widget_tj_twitter li {
	display: block !important;
	background: url(images/twitter.png) no-repeat 0 12px !important;
	padding: 10px 15px 10px 22px !important;
}

.widget_tj_twitter li a {
	background: none !important;
	display: inline !important;
	padding-left: 0 !important;
	color: #999;
}

.widget_tj_twitter li a:hover {
	background: none !important;
}

/* Flickr Widget */
.widget_tj_flickr {
	padding-bottom: 5px;
}

.widget_tj_flickr > div {
	border-top: 0;
}

.widget h3 span {
	color: #0061D8;
}

.widget h3 span span {
	color: #FF1183;
}

.widget .flickr_badge_image {
	float: left;
	margin: 4px;
}

.widget .flickr_badge_image .photo-wrap {
	position: relative;
	margin-bottom: 20px;
	padding: 0;
}

.widget .flickr_badge_image a img {
	display: inline;
	float: left;
	
	background: #fff;
	margin: 4px 4px 0px 0px;
	padding: 4px;
	border: 1px solid #e9e9e9;
}

.widget .flickr_badge_image a:hover img {
	background: #fbfbfb;
	border-color: #F16E50;
}

/* Author Info Widget */
.widget_tj_authorinfo .left {
	margin-right: 10px;
}

.widget_tj_authorinfo .right {
	margin-left: 10px;
}

/* Calendar Widget */
#wp-calendar {
	width: 100%;
}

#wp-calendar, #wp-calendar th, #wp-calendar caption {
	text-align: center;
}

#wp-calendar th {
	background: #f5f5f5;
	padding: 3px;
	border: 1px solid #f0f0f0;
}

#wp-calendar td {
	padding: 5px 2px;
	border: 1px solid #f0f0f0;
	text-align: center;	
}

#wp-calendar caption {
	background: transparent;
	font-weight: bold;
	padding: 3px 0px 7px 0px;
	color: #333;
}

#wp-calendar #today {
	background: #f5f5f5;
	font-weight: bold;
}

/* Widgetized Advertisement */
.widget-ads {
	border: none;
}

.widget-ads h3.ad-title {
	margin-bottom: 7px;
	font-size: 14px;
	font-weight: normal;
	color: #999;
	text-align: center;
	text-transform: uppercase;
}

.widget-ad125 {
	border-top: 0 !important;
	margin: 0 0 0 0;
}

.widget-ad125 img {
	margin: 5px 7px 0 0;
	padding-left: 13px;
}

/* =Widgets
----------------------------------------------- */

#footer {
	border-top: 1px solid #e6e6e6;
	padding: 10px 0 0 0;
}

#footer ul {
	height: 26px;
	line-height: 26px;
}

#footer ul li {
	float: left;
}

#footer ul li a {
	padding: 0 15px;
	font-size: 11px;
	color: #999;
}

/* Copyright */

#footer .copyright {
	background: #fff;
	height:20px;
	padding: 20px 0;
	font-size: 11px;
	color: #999;
	border-top: 1px solid #e0e0e0;
}

#footer .copyright a {
	color: #999;
	margin: 0 2px;
}

#footer .copyright a:hover {
	color: #666;
	text-decoration: none;
}

/* =Footer
-------------------------------------------------------------- */

#footer-sidebar {
	border-bottom: 1px dotted #DCDCDC;
    float: left;
    padding: 20px 0 30px 0;
    width: 100%;
    height: 100%;
}
#footer-sidebar2,
#footer-sidebar3,
#footer-sidebar4,
#footer-sidebar5, .widget-title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #E9E9E9;
	line-height: 36px;
    color: #444444;
    padding: 0;
	float: left;
    width: 100%;
    height: 100%;
	margin-bottom: 10px;
}

#footer-sidebar a{
    color: #15A5CF;
}

#footer-sidebar a:hover {
    color: #333333;
}

#footer-sidebar ul li a{
    color: #15A5CF;
}

#footer-sidebar ul li a:hover {
    color: #333333;
}

#footer-sidebar ul li {
	width: 100%;
    list-style-type: none;
    margin: 0;
    border-bottom: 0px;
    padding: 3px 0px 3px 13px;
}	
#footer-sidebar ul li a {
    background: url(images/arrow.png) no-repeat scroll left center transparent;
    padding-left: 15px;
}

#footer-sidebar1 {
float: left;
width: 280px;
margin-left:10px;
margin-right:35px;
}

#footer-sidebar2 {
display: inline;
float: left;
width: 190px;
margin-right:15px;
}

#footer-sidebar3 {
display: inline;
float: left;
width: 190px;
margin-right:15px;
}

#footer-sidebar4 {
display: inline;
float: left;
width: 190px;
margin-right:15px;
}

#footer-sidebar5 {
display: inline;
float: left;
width: 190px;
}

/* =Comments
----------------------------------------------- */

#respond {
	margin: 30px 0px 0px 0px;
}

#respond p {
	color: #777;
	margin: 0px;
}

.comments-box {
	margin: 20px 0 0 0;
}

.cancel-comment-reply a {
	padding: 5px 0px 0px 0px;
	font-size: 11px;
	text-decoration: underline;
}

.cancel-comment-reply a:hover {
	text-decoration: none;
}

.text {
	border: 1px solid #e6e6e6;
	padding: 2px;
	color: #777;
	width: 200px;
}

/* comment framework */
#pings {
	margin-bottom: 40px;
}

ul.children {
	margin-left: 0px;
}

ol.commentlist {
	margin: 20px 0px 0px 0px;
}

cite.fn {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: -0.05em;
	display: block;
	padding-top: 9px;
}

cite.fn a, cite.fn a:hover {
	text-decoration: none;
}

span.says {
	display: none;
}

.commentlist li {
	margin-top: -1px;
	padding: 15px;
	list-style: none;
	border-bottom: 1px solid #ECEDE8;
	border-top: 1px solid #ECEDE8;
}

.commentlist li.depth-2 {
	background: #ffffff;
	border: 1px solid #ECEDE8;
	margin-left: 15px;
}

.commentlist li.depth-3 {
	background: #fbfbfb;
	border: 1px solid #ECEDE8;
	margin-left: 15px;
}

.commentlist li.depth-4 {
	background: #ffffff;
	border: 1px solid #ECEDE8;
	margin-left: 15px;
}

.commentlist li.depth-5 {
	background: #fbfbfb;
	border: 1px solid #ECEDE8;
	margin-left: 15px;
}

.commentlist code {
	background: #e6e6e6;
	padding: 5px;
}

.commentlist .moderation {
	margin-top: 10px;
	color: #660000;
}

.commentlist .thread-even {
	background: #fbfbfb;
}

.commentlist .children {
	margin-top: 15px;
}

.commentlist p {
	clear: both;
}

.commentlist p a {
	text-decoration: underline;
}

.commentlist p a:hover {
	text-decoration: none;
}

.comment-author {
	margin-bottom: 5px;
}

.avatar {
	margin-right: 10px;
	float: left;
	padding: 3px;
	border: 1px solid #e9e9e9;
	background: #fff;
}

.reply {
	margin: 15px 0px 0px 0px;
}

.reply a, .reply a:visited {
	font-size: 11px;
	text-decoration: underline;
}

.reply a:hover {
	text-decoration: none;
}

.comment-meta {
	float: left;
	font-size: 12px;
	margin-bottom: 15px;
}

.comment-meta a {
	color: #999 !important;
}

/* comment form */
#commentform {
	margin: 15px 0 0 0;
}

#commentform input.txt, #commentform textarea {
	font: 14px/14px Open Sans, Helvetica, sans-serif;
	border-color: #ccc #efefef #efefef #ccc;
	border-width: 1px;
	border-style: solid;
}

#commentform input.txt {
	color: #666;
	background: #fafafa;
	width: 170px;
	margin: 0 5px 10px 0;
	padding: 5px 7px;
}

#commentform textarea {
	color: #666;
	background: #fafafa;
	width: 95% !important;
	padding: 5px 7px;
}

#commentform #submit {
	margin: 15px 0 10px 0;
}

/* button */
a.button {
	background: url(images/btn-left.png) no-repeat left;
	color: #505050 !important;
	cursor: pointer;	
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 23px;
	line-height: 22px !important;
	margin: 15px 0;
	padding: 0 0 10px 12px;
}

a.button span {
	background: url(images/btn-right.png) no-repeat right;
	display: block;
	float: left;
	height: 23px;
	padding: 5px 10px 5px 0;
}

a.button:hover {
	text-decoration: none;
}

/* ------- SHORTCODES ------- */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}

/*POST NAVIGATION*/
.postnavi{padding:7px 0px 10px 0px; border-top:1px solid #e6e6e6;}
.postnavi a:hover{text-decoration:none;}
.postnavi p{font-family:Open Sans, Helvetica, Sans-serif;font-size:11px; color:#777; clear:both; text-transform:uppercase;}
.postnavi .left{width:295px; text-align:left;}
.postnavi .right{width:295px; text-align:right;}

/* Thumbnail hover */
.thumbnail-sol {width:300px;overflow:hidden;}.thumbnail-sol a:hover{opacity:0.75;filter:alpha(opacity=60);-moz-opacity:0.75;-khtml-opacity: 0.75;}
.thumbnail-sag {width:300px;overflow:hidden;}.thumbnail-sag a:hover{opacity:0.75;filter:alpha(opacity=60);-moz-opacity:0.75;-khtml-opacity: 0.75;}